[CONNECTION]
TYPE=1

[SERIALPORT]
PORT=5
BAUDRATE=9600
DATABITS=8
PARITY=None
STOPBITS=1
FLOWCONTROL=None

[TCPIP]
IP_ADDRESS=0.0.0.0
PORT=9761

[EXPORTFILE]
FILE_TYPE=Text
FILE_PATH=

[BALANCE]
TYPE=Explorer Series
